Bug 660056 - [abrt] gnome-panel-2.30.0-4.fc13: __libc_start_main: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-panel-2.30.0-4.fc13: __libc_start_main: Process /usr/bin/gnome-p...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cedaf33da8bf974a5cb7543c4b0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-05 09:21 UTC by Jurgen
Modified: 2011-06-28 10:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 10:09:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.25 KB, text/plain)
2010-12-05 09:21 UTC, Jurgen
no flags Details

Description Jurgen 2010-12-05 09:21:50 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: __libc_start_main
executable: /usr/bin/gnome-panel
kernel: 2.6.34.7-61.fc13.x86_64
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1291472529
uid: 500

comment
-----
Very irritating, I use a script to kill it (from the desktop).
It appears as if it is waiting for something to happen (timing issue)

How to reproduce
-----
1.Gnome-panel freezes sometimes on startup. It does not show any panels.
2.I have to kill it, and when it restarts it works.
3.Reproduction is difficult as sometimes it works for weeks

Comment 1 Jurgen 2010-12-05 09:21:57 UTC
Created attachment 464816 [details]
File: backtrace

Comment 2 Bug Zapper 2011-05-30 13:04:56 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Gerard Barker 2011-06-01 11:21:19 UTC
Package: gnome-panel-2.30.0-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Logged off using non-3d desktop settings for desktop effects, i.e. compiz turned off.

Logged on using non-3d desktop and logged off to save desktop settings and did this a further two times to reinforce desktop settings save, so that when I set desktop to compiz (3d desktop), that hopefully this would save and load up gnome-panel correctly.  However, esc loaded multlple times generating this bug and reporting this so that I could publisize the gnome-panel issue which appears to occur mostly under compiz but the esc bug of multiple instances is occuring under standard non-accelerated desktop settings for gnome and therefore the esc issue which I have noted historically as an issue of multiple instances is still an issue.  However, the compiz weather applet is a big bugbear when using compiz and having issues with gnome-panel not starting up properly as one of the start up processes has still not been resolved or corrected. 
2.
3.


Comment
-----
Logged off using non-3d desktop settings for desktop effects, i.e. compiz turned off.

Logged on using non-3d desktop and logged off to save desktop settings and did this a further two times to reinforce desktop settings save, so that when I set desktop to compiz (3d desktop), that hopefully this would save and load up gnome-panel correctly.  However, esc loaded multlple times generating this bug and reporting this so that I could publisize the gnome-panel issue which appears to occur mostly under compiz but the esc bug of multiple instances is occuring under standard non-accelerated desktop settings for gnome and therefore the esc issue which I have noted historically as an issue of multiple instances is still an issue.  However, the compiz weather applet is a big bugbear when using compiz and having issues with gnome-panel not starting up properly as one of the start up processes has still not been resolved or corrected.

Comment 4 Bug Zapper 2011-06-28 10:09:49 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.